#scene7DHTMLViewerFlyout{
position:absolute; width: 438px;	top:25px;
}
.s7flyoutStaticImage {	height:400px; width: 438px;
}
.s7flyoutFlyoutView {	height:550px; width: 518px;	z-index: 1000;
}
.s7flyoutFlyoutViewBorder {	border : 1px solid #c2c2c2;
}
.s7flyoutFlyoutViewOffset {	left : 12px;	top : -25px;
}
.s7flyoutFrame {	border : 1px #a9a9a9 solid;
}
.s7flyoutSwatches { width: 438px;	height : 80px;	position:relative;	top:20px;
}
.s7flyoutSwatch {	width : 54px;	height : 72px;
}
.s7flyoutSwatchBackground {	-webkit-box-shadow : 0px 1px 1px #a9a9a9;	box-shadow : 1px 1px 1px 1px #a9a9a9;	filter : progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=0,strength=2) progid:DXImageTransform.Microsoft.Shadow(color=#a9a9a9,direction=90,strength=1) progid:DXImageTransform.Microsoft.Shadow(color=#a9a9a9,direction=180,strength=2) progid:DXImageTransform.Microsoft.Shadow(color=#a9a9a9,direction=270,strength=1);	background-color : #ffffff;
}
.s7flyoutSwatchActiveBorder {	border-width : 2px;	border-color : rgb(0, 151, 193);	border-style : solid;	opacity : 0.9;	filter : alpha(opacity=90);
}
.s7flyoutSwatchOverBorder {	border-width : 2px;	border-color : rgb(0, 151, 193);	border-style : solid;	opacity : 0.9;	filter : alpha(opacity=90);
}
.s7flyoutSwatchInnerSpacer {	width : 15px;
}
.s7flyoutSwatchOuterSpacer {	width : 4px;
}
.s7flyoutSwatchScrollButton {	width : 32px;	height : 72px;
}
.s7flyoutCursorDesktop {	width : 80px;	height : 80px;	background-image : url(/rrs/img/product_detail/ver2/zoom-cursor-desktop.png);
}
.s7flyoutShading {	background-color : #ffffff;	opacity : 0.7;	filter : alpha(opacity=70);
}
.s7flyoutCursorTouch {	width : 80px;	height : 100px;	background-image : url(/rrs/img/product_detail/ver2/zoom-cursor-tablet-1x.png);
}
@media screen and (-webkit-device-pixel-ratio:1.5) {	.s7flyoutCursorTouch {	background-image : url(/rrs/img/product_detail/ver2/zoom-cursor-tablet-1.5x.png);	-webkit-background-size : 80px 100px;	}
}
@media screen and (-webkit-device-pixel-ratio:2) {	.s7flyoutCursorTouch {	background-image : url(/rrs/img/product_detail/ver2/zoom-cursor-tablet-2x.png);	-webkit-background-size : 80px 100px;	}
}
.s7flyoutInfoMessage {	bottom : 50px;	color : #ffffff;	font-family : Arial;	font-size : 12px;	padding-bottom : 10px;	padding-top : 10px;	padding-left : 12px;	padding-right : 12px;
}
.s7flyoutInfoMessageBackground {	border-radius : 4px;	background-color : #000000;	opacity : 0.5;	filter : alpha(opacity=50);
}